id: admin-6
source: spirit
source-layer: admin
type: line
filter: [in, [get, admin_level], [literal, [5, 6]]]
layout:
  line-join: bevel
  line-cap: square
paint:
  line-color: black
  line-width:
    - interpolate
    - [exponential, 1.35]
    - [zoom]
    - 4
    - .6
    - 12
    - 1
    - 20
    - 3
  line-dasharray: [7, 2, 3, 2]
